to our shareholders
PACCAR had a very good year in 2012, due to increased truck market share in
North America and Europe, customers updating their fleets and strong aftermarket
parts and finance business. The company has earned an impressive 74 consecutive
years of net income. This remarkable achievement was due to our 21,800 employees
who delivered industry-leading product quality, innovation and outstanding operating
efficiency. PACCAR benefited from its global diversification, superior financial
strength and steady growth from aftermarket parts business and financial services.
PACCARs $790 million of capital investment and research and development in 2012
enhanced its manufacturing capability and contributed to many new product
introductions. PACCAR delivered 140,400 trucks to its customers and sold $2.7 billion of
aftermarket parts. PACCARs excellent S&P credit rating of A+ results from consistent
profitability, a strong balance sheet and good cash flow. Looking ahead to 2013, the
North American and European truck markets are expected to be similar to 2012. It is
anticipated that there will be continued growth in the aftermarket parts business due
to the aging of the truck parc. PACCAR Financial revenues should increase due to a
growing portfolio.
PACCARs net income of $1.11 billion on revenues of $17.1 billion was the fourth
best in company history. PACCAR declared regular dividends of $.78 per share and a
special dividend of $.80 per share. Regular quarterly cash dividends have tripled in
the last 10 years. Shareholder equity is a record $5.8 billion.
Class 8 industry truck sales in North America, including
Mexico, rose to 249,000 vehicles in 2012 compared to
216,000 units the prior year. The European 16+ tonne
market in 2012 declined to 222,000 vehicles, compared
to 242,000 in 2011. Our customers are generating
better profits due to increased freight and higher rates.
PACCARs excellent financial performance in 2012
resulted from higher truck sales and record profits in
Financial Services. The companys 2012 after-tax return
on revenues was 6.5%. After-tax return on beginning

shareholder equity (ROE) was 20.7% in 2012, compared
to 19.4% in 2011. PACCARs strong long-term financial
performance has enabled the company to distribute
over $4.3 billion in dividends during the last 10 years.
PACCARs average annual total shareholder return over
the last decade was 16.2%, versus 7.1% for the Standard
& Poors 500 Index.
IN VESTING FOR THE FUTURE  PACCARs excellent
long-term profits, strong balance sheet, and intense focus
on quality, technology and productivity have allowed
the company to invest $5.3 billion since 2003 in capital
projects, new products and processes. Productivity and
efficiency improvement of 5-7% annually and capacity
improvements of over 15% in the last five years have
enhanced the capability of the companys manufacturing
and parts facilities. PACCAR is recognized as one of
the leading applied technology companies in the industry,
and innovation continues to be a cornerstone of its
success. PACCAR has integrated new technology to
profitably support its business, as well as its dealers,
customers and suppliers.
In 2012, capital investments were $511 million and
research and development expenses were $279 million,
as PACCAR launched many new trucks, invested in global
expansion initiatives and enhanced its manufacturing
efficiency. The new Kenworth T680, Peterbilt 579 and
DAF XF Euro 6 deliver industry-leading aerodynamics,
fuel efficiency and premium quality. PACCARs
Mississippi engine factory has produced over 34,000
PACCAR MX engines for Kenworth and Peterbilt trucks.
Customers benefit from the engines excellent fuel
economy and reliability.
PACCAR has increased its investment in the BRIC
countries (Brasil, Russia, India, China). The company
is constructing its new DAF factory in Ponta Grossa,
Brasil, which is planned to commence truck production
in late 2013. DAF and Kenworth increased their dealer
locations to 29 in Russia. The PACCAR Technical
Center in Pune, India, partners with KPIT, a leading
technology solutions company. The Center concentrates
on engineering, information technology and component
sourcing. In China, the worlds largest truck market,
PACCARs purchasing team increased their transactions
and continues to examine joint venture opportunities.
SIX SIGMA  Six Sigma is integrated into all business
activities at PACCAR and has been adopted at 251 of
the companys suppliers and many of the companys
dealers and customers. Its statistical methodology is
critical in the development of new product designs,
customer services and manufacturing processes. Since
inception, Six Sigma has delivered over $2.0 billion in
cumulative savings in all facets of the company. Over
13,000 employees have been trained in Six Sigma and
19,300 projects have been implemented since its
inception. Six Sigma, in conjunction with Supplier
Quality, has been vital to improving logistics performance
and component quality from company suppliers.
IN FORMATION TECHNOLOGY  PACCARs
Information Technology Division (ITD) and its 740
innovative employees are an important competitive
asset for the company. PACCARs use of information
technology is centered on developing and integrating
software and hardware that enhance the quality and
efficiency of all products and operations throughout
the company. In 2012, PACCAR earned the number
20 technology position in InformationWeek magazines
Top 500 company list. Over 27,000 dealers, customers,
suppliers and employees have experienced the companys
Technology Centers highlighting surface computing,
tablet PCs, an electronic leasing and finance office and
an electronic service analyst.
TRUCKS  U.S. and Canadian Class 8 industry retail
sales in 2012 were 225,000 units, and the Mexican market
totaled 24,000. The European Union (EU) industry
16+ tonne sales were 222,000 units.
PACCARs Class 8 retail sales in the U.S. and Canada
achieved a record market share of 28.9% in 2012. DAF
achieved a record 16.0% share in the 16+ tonne truck
market in Europe. Industry Class 6 and 7 truck retail
sales in the U.S. and Canada were 65,000 units, a 6%
increase from the previous year. In the EU, the 6 to
16-tonne market was 55,000 units, down 9% compared
to 2011. PACCARs North American and European
market shares in the medium-duty truck segment
increased to 15.4% and 11.5%, respectively, as the
company delivered 22,300 medium-duty trucks and
tractors in 2012.
A tremendous team effort by the companys

engineering, purchasing, materials and production
employees contributed to the launch of the most new
trucks in our history. Our factories were updated with
new robotic assembly cells to deliver industry-leading
product quality and efficiency.
PACCARs product quality continued to be recognized
as the industry leader in 2012. Kenworth earned the
J.D. Power Heavy Duty Customer Satisfaction award for
Dealer Service. Peterbilts Model 587, powered by the
PACCAR MX-13 engine, earned the American Truck
Dealers 2012 Heavy Duty Commercial Truck of the Year
award and Peterbilts Model 210 was named 2012
Medium Duty Commercial Truck of the Year.
One half of PACCARs revenues were generated
outside the United States. The company has realized
excellent synergies globally in product development, sales
and finance activities, purchasing and manufacturing.
DAF maintained its leadership in the European tractor
market and achieved a record 16.0% share in the overall
European 16+ tonne truck market. The PACCAR MX-13
engine has been honored as best-in-class at the
Shanghai Bus Show five years in a row.
Leyland Trucks is the United Kingdoms leading
truck manufacturer. Leyland earned Manufacturing
Executive Magazines 2012 Manufacturing Leadership
Award for Operational Excellence for the design and
implementation of its innovative Electronic Work
Instruction (EWI) System.
PACCAR Mexico (KENMEX) had a record year as the
Mexican economy improved, but the Latin America
truck markets were lower. Its manufacturing facility
continues to deliver outstanding product quality.
PACCAR Australia achieved record results in 2012, as
the country benefited from ongoing commodity demand.
The introduction of new Kenworth models and expansion
of the DAF product range in Australia combined for a
23.2% heavy-duty market share in 2012.
AFTERMARKET CUSTOMER SERVICES  PACCAR
Parts had a record year in 2012, as dealers and customers
embraced vehicle maintenance programs, integrated
customer logistics and national billing programs. With
sales of $2.7 billion, PACCAR Parts is the primary
source for aftermarket parts and services for PACCAR
vehicles, as well as supplying parts for competitive
brands to PACCARs dealers around the world. Over
six million heavy-duty trucks operate in North America
and Europe, and the average age of North American
vehicles is estimated to be seven years. The large vehicle
parc and aging industry fleet create excellent demand
for parts and service and moderate the cyclicality of
truck sales.
PACCAR Parts expanded its facilities to enhance
logistics performance to dealers and customers. PACCAR
Parts continues to lead the industry with technology that
offers competitive advantages at PACCAR dealerships.
PACCAR Parts enhanced its TRP program, an all-brands
merchandise initiative targeted at competitors vehicles,
trailers and buses. Construction of PACCAR Parts new
Eindhoven, Netherlands, distribution center will
enhance its European customers business. It will open
in April 2013.
FINANCIAL SERVICES  PACCAR Financial Services
(PFS) conservative business approach, coupled with
PACCARs superb S&P credit rating of A+ and the
strength of the dealer network, enabled PFS to earn
excellent results in 2012. PACCAR issued $2.16 billion
in medium-term notes at attractive rates during the year.
The PACCAR Financial Services group of companies has
operations covering four continents and 23 countries.
The global breadth of PFS and its rigorous credit
application process support a portfolio of 154,000 trucks
and trailers, with total assets of $10.8 billion that
earned a pretax profit of $308 million. PACCAR
Financial Corp. (PFC) is the preferred funding source
in North America for Peterbilt and Kenworth trucks,
financing 23% of dealer Class 8 sales in the U.S. and
Canada in 2012. Interactive webcasts, strategically
located used truck centers, and target marketing enabled
PFS to sell over 8,000 used trucks worldwide.
PACCAR Financial Europe (PFE) completed its
eleventh year of operation, focusing on the financing of
new and used DAF trucks. PFE provides wholesale and
retail financing for DAF dealers and customers in 17
European countries and financed a record 24% of DAFs
16+ tonne vehicle sales in 2012.
PACCAR Leasing (PacLease) had a record year,
placing 7,800 new PACCAR vehicles in service in 2012.
The PacLease fleet is 34,000 vehicles. PacLease

represents one of the largest full-service truck rental
and leasing operations in North America and continued
to increase its market presence in 2012, growing its
global network to 565 locations.
ENVIRONMENTAL LEADERSHIP  PACCAR is a global
environmental leader. All PACCAR manufacturing
facilities have earned ISO 14001 environmental
certification. The companys manufacturing facilities
enhanced their Zero Waste to Landfill programs during
the year. PACCAR employees are environmentally
conscious and utilize van pools, car pools and bus passes
for 30% of their business commuting.
A LOOK AH EAD  PACCARs 21,800 employees enabled
the company to distinguish itself as a global leader in
the technology, capital goods, financial services and
aftermarket parts businesses. Superior product quality,
technological innovation and balanced global
diversification are three key operating characteristics
that define PACCARs business philosophy.
Current estimates for the industry 2013 Class 8 trucks
in the U.S. and Canada indicate that sales could range
from 210,000-240,000 units. Sales for Class 6-7 trucks
are expected to be between 60,000-70,000 vehicles.
The European 16+ tonne truck market in 2013 is
estimated to be in the range of 210,000-250,000 trucks,
while demand for medium trucks should range from
55,000-60,000 units.
The outlook for 2013 appears reasonable as the
North American economy generates growth of 1-2%,
though Europe continues to struggle with economic
challenges. There are opportunities for PACCAR to
grow its business in its current markets and in the BRIC
markets. PACCAR is well positioned and committed to
maintaining the profitable results its shareholders
expect, by delivering industry-leading products and
services globally.
PACCAR and its employees are proud of the
remarkable achievement of 74 consecutive years of net
profit. PACCAR embraces a long-term view of its
businesses, and our shareholders have benefited from
that approach. The embedded principles of integrity,
quality and consistency of purpose continue to define
the course in PACCARs operations. The proven
business strategy  deliver technologically advanced
premium products and an extensive array of tailored
aftermarket customer services  enables PACCAR to
pragmatically approach growth opportunities with a
long-term focus. PACCAR is enhancing its stellar
reputation as a leading technology company in the
capital goods and financial services marketplace.

mark c. pigott
Chairman and Chief Execut ive Officer
February 18, 2013